/*
Theme Name:  Brivona Child Theme
Description: Child theme for the Brivona theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    brivona
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

.text-white{color:#fff!important;}
.portail:hover{color:#ffffff!important;}

.vc_row.container .wpb_wrapper p
{
color:#000;
text-align: justify !important;
font-weight: 500;

}
.vc_row.container .wpb_wrapper a {color:#3498db;}

@media screen and (max-width: 990px) {

}
.second-footer-bg-layer.tm-bg-layer{background-color:#f3f3f3 !important}
.second-footer-inner .textwidget.widget-text,.second-footer-inner a ,.second-footer-inner li{color:#000;}
.sep-img{display:none!important;}
.tm-blog-classic-box-comment{display:none;}

header#masthead #site-header-menu #site-navigation div.nav-menu > ul li.lastfourth ul.sub-menu ul.sub-menu{    left: 100% !important;}
.single-post .tm-box-post-date,.single-post .tm-classic-post-meta,.tm-titlebar-main{display:none;}
.single-post .site-main
{
padding-top:30px;
}
.sub-menu a{text-decoration:unset!important;}
.tm-titlebar-inner-wrapper{height:200px!important;}

.single-post .themetechmount-box-blog-classic .tm-post-featured-outer-wrapper{display:none;}
.breadcrumb-wrapper .container{padding-left:0!important;}

#wppb_register_pre_form_message
,.wppb-form-field.wppb-send-credentials-checkbox{
display:none;
}
.tm-post-prev-next-buttons{display:none;}

.first-footer-bg-layer.tm-bg-layer
{
background-image: url(https://preprod.gihsn.org/wp-content/uploads/2023/05/fond_outer1.jpg);
}

#second-footer .widget-title
{font-size: 27px;
line-height: 33px;
color:#464646!important;
}
.uk-width-medium-1-3 h3
{font-size: 1.2em;
color:#464646!important;
font-weight: bolder;
color:#222222 !important;
}
#second-footer .menu.mod-list a:hover,#second-footer a{color:#222222 !important;}
#second-footer .nav>li>a
{padding: 0;}
#second-footer .uk-icon-small
{ font-size: 130%;}
#second-footer a{text-decoration:none;}
h1{font-size: 2.3em;
line-height: 1em;}
#second-footer .widget ul>li{padding:0;}

.category-about-us #custom_html-8
{
display:none !important;
}
.submit.button,.wppb-logout-url,.button.button-primary
{
-webkit-appearance: none;
margin: 0;
border: none;
overflow: visible;
font: inherit;
color: #ffffff;
text-transform: none;
display: inline-block;
box-sizing: border-box;
padding: 0 12px;
background: #3498db;
vertical-align: middle;
line-height: 30px;
min-height: 30px;
font-size: 1rem;
text-decoration: none;
text-align: center;
font-weight:500 !important;
}
#wppb-loginform .login-username label,#wppb-loginform .login-password label
{
display:none !important;
}
#user_login,#user_pass
{
width: 100% !important;
}
.tm-search-overlay
{background:#3498db !important;}

#first-footer{display:none;}
.page-id-2570 #first-footer{display:block;}

.wppb-logout-url{display: table;}
.single-post article.themetechmount-box-blog-classic.tm-no-featured-content .tm-blog-classic-box-content{padding-top:0;}

.site-content-wrapper #sidebar-right.sidebar
{margin-top: -60px;}

.sidebar .widget ul:not(.slides):not(.cart_list):not(.brivona_contact_widget_wrapper)>li{padding-top:0;
padding-bottom:0;
}
#custom_html-9 li:first-child,#custom_html-10 li:first-child,#custom_html-8 li:first-child,.item-168
{
border-top: 0px solid #eee !important;
}

.postid-3516 .wppb-form-field.wppb-default-password,.postid-3516 .wppb-form-field.wppb-default-repeat-password{display:none;
}
.wppb-repeater label{
padding-left:20px;
}

.wpb_posts_slider .link_image img{display:none;}


.wpb_posts_slider .bloc_slider_home
{
background-position: right center;
background-repeat: no-repeat;
background-size: cover;
height: 527px;
width:100%!important;
}
.page-id-2570 .wpb_posts_slider.wpb_content_element{margin-bottom:0!important;}
.page-id-2570 .wpb_gallery_slides
{
height:527px!important;
}
.flex-caption
{background: rgba(255,255,255,0.9)!important;
width:500px;
opacity: 1 !important;
height:100%	;
margin-left: 10%
}
.themetechmount-slider-wrapper{display:none;}

.wppb-msf-active
{
background:#3498db!important;
}

#wppb-edit-user h1 {
border-bottom: 1px solid #3498db!important;
color: #3498db!important;
line-height: 1.5!important;
margin: 0 0 20px 0!important;
font-size: 21px !important;
padding-top:10px !important;
margin-bottom:20px !important;
}

.frm_repeat_sec.frm_grid_container
{
background: #f9fafa;
padding: 20px!important;
border-radius: 10px;
}
.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:0;}

#second-footer .widget ul>li ul{    margin-top: 0px;}

.frm_dropzone .frm_upload_icon:before
{
font-size: 20px!important;
}
.frm_dropzone.dz-clickable .dz-message{
display: flex !important;
}

.top-contact a:hover
{
color:#fff;
}
.tm-sresults-cta-wrapper,.tm-sresults-settings-wrapper{display:none;}
.search-form{width:100%!important;}
.tm-sresult-form-wrapper .search-form:after{top:0!important;}

.modal {
background-color:rgba(0,0,0,0.9);
}

.modal .modal-title {
display:none;
}

.modal .modal-header {
border-bottom-color: white;
padding:5px!important;
}

@media only screen and (max-width: 1259px) and (min-width: 720px){
.wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider {height:410px!important	}
.wpb_posts_slider .bloc_slider_home
{
/*background-position: 90% center!important;
background-size: contain!important;*/
height: 410px !important;
}
.flex-caption{
	margin-left: 2%;
	width:45%}
	.wpb_posts_slider .bloc_slider_home {
		background-size: 100% 100%;}
}

@media only screen and (max-width: 1500px) and (min-width: 1260px){
.flex-caption{
	margin-left: 2%;
	width: 35% !important;
	}
}

@media screen and (max-width: 719px) {
.bloc_slider_home .flex-caption
{width: 100%;
margin-left: 0!important;
}
.bloc_slider_home{
	/*background-position:10% center!important;*/
	height:440px !important;
}
	.wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider{
		height:440px !important
	}
}

@media (max-width: 630px){
	.flex-caption {
    opacity: 1!important;
	background: #f9fafa!important;
	}
.wpb_posts_slider .bloc_slider_home {
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
    /* height: 527px !important; */
    width: 100%!important;
    background-size: 100% 100%;
}

}


.postid-4514 .themetechmount-box-title{display:none;}

.frm_form_field h1{border-bottom: 1px solid #3498db!important;
color: #3498db!important;
line-height: 1.5!important;
margin: 0 0 20px 0!important;
font-size: 21px;
}
.frm_primary_label{
color:#000!important;
font-weight:600!important;
}
.frm_checkbox label,.frm_radio label
{font-weight:500!important;
font-size:14px!important;
}

@media screen and (max-width: 479px) {
.boutonFichePdf
{
min-width: 80%;
}
}

@media screen and (min-width: 640px) and (max-width: 1025px){
.bloc_slider_home .flex-caption {
  width: auto !important;
  margin-left: 2%!important;
	margin-right: 2%!important;}
}
@media screen and (width: 1200px) {
  #site-header-menu .tm-header-icons {
    position: absolute;}

#site-header .site-header-main {position: sticky;}
	.tm-stickable-header {
    height: 100%;
}
}


#second-footer .widget ul>li {
    margin-top: 6px;
}
#second-footer a {
    line-height: 18px;
}

.frm_save_draft{margin-right: 20px!important;}

.frm_form_field h4
{font-family:verdana!important;
font-size:15px!important;
}

#frm_field_184_container,#frm_field_185_container,#frm_field_186_container,#frm_field_356_container,#frm_field_357_container
{background-color: rgba(52, 152, 219, 0.1);
text-align: center!important;
}
#field_bjwvt,#field_scgeu,#field_fc32m,#field_pucyp
{
text-align: center!important;
color: #000;
font-weight: 600;	
}
#frm_field_98_container .frm_primary_label,#frm_field_106_container .frm_primary_label,#frm_field_134_container .frm_primary_label,#frm_field_136_container .frm_primary_label,#frm_field_146_container .frm_primary_label,#frm_field_149_container .frm_primary_label,#frm_field_140_container .frm_primary_label{font-weight: 500!important;}

.select2-container .select2-selection--single{height:32px;
border-radius:5px;
background:#fff;
box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
border:1px solid #BFC3C8;	
}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:1.9;}
.select2-container--default .select2-selection--single .select2-selection__arrow b{top:40%}

.frm_warning {
    margin: 5px 0 15px;
    border: 1px solid #f6b4b4;

    background-color: #f6b4b4;
   
    color: #B94A48;
    
    border-radius: 4px;
    border-radius: var(--border-radius);
    font-size: 14px;
    font-size: var(--success-font-size);
	    padding: 15px;
}

#menu-item-5907 a{
padding-left: 10px!important;	
}
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.menu-item-5907 a
{background-color:unset!important;
color: #7f9094!important;
}

#frm_field_184_container h4{margin-top: 6px!important;}
#field_bjwvt{margin-bottom: 3px!important;}

#form_application_gihsn .frm_page_2,#form_application_gihsn .frm_page_3,#form_application_gihsn .frm_page_4,#form_application_gihsn .frm_page_5,#form_application_gihsn .frm_page_6,#form_application_gihsn .frm_page_7,#form_application_gihsn .frm_rootline_show_hidden_steps_btn{display:none!important;}
#form_application_gihsn ul.frm_page_bar
{
width:20% !important;	
}
#form_application_gihsn .frm_page_1
{margin: 0 10px 0 0px!important;}

#form_application_gihsn .frm_page_8,input[value='Next page'],.frm_final_submit
{margin: 0 10px 0 10px!important;}
.frm_prev_page{margin: 0 10px 0 10px!important;}

.padding-menu a
{padding-left: 10px!important;
padding-top: 8px!important;
padding-bottom: 8px!important;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
    speak: none;
}
.page-id-6904 header{display:none!important;}
.page-id-6904 footer{display:none!important;}
.page-id-6904 .site-main{    padding-top: 0px!important;}
legend {
    border-bottom: 1px solid #3498db!important;
    color: #3498db!important;
    line-height: 1.5!important;
    margin: 0 0 20px 0!important;
}

@media only screen and (max-width: 1024px)
{
.postid-6736 .list-users tbody
{
padding-top: 60px !important;
}	
}

.labelDisabled {
	color: #00000080 !important;
}
.label-required{
	color: #B94A48!important;
}


.page-id-2570 .tm-featured-wrapper.tm-page-featured-wrapper{display:none;}


/*responsive slider 1 global annual meeting 2023*/
@media only screen and (max-width: 409px) {
.page-id-2570 .slides li:first-child
{
z-index:10!important;	
}

.logo-global-annual-meeting-img
{
margin-top: 0px!important;	
}		
}

@media only screen and (max-width: 340px) {
.logo-global-annual-meeting-img
{
padding-bottom: 40px;
margin-top: 0px!important;	
}
}

@media only screen and (max-width: 640px)
{
.bloc_slider_home .flex-caption p{
padding:0 12px 0 12px !important;
}	
}

@media only screen and (max-width: 1125px) and (min-width: 1025px){
.logo-global-annual-meeting-img
{
display:none!important;	
}
	
}


@media only screen and (max-width: 640px) and (min-width: 414px){
.page-id-2570 .site-main
{
padding-top: 0px!important;	
}	
}

@media only screen and (max-width: 414px) {
.page-id-2570 .flex-control-nav.flex-control-paging
{
display:none;	
}
}
/*FIN responsive slider 1 global annual meeting 2023*/

#custom_html-3 .uk-panel-title{z-index:999;}
/*cacher bloc news et afficher bloc gihsn global anuual meeting 2023 dans page CALL FOR PROPOSAL*/
.postid-3657 #custom_html-2
{
display:none;	
}

.postid-3657 #custom_html-11
{
display:block!important;
}

 #bloc-create-account-gihsn {
      transition: padding-top 0.3s, margin-top 0.3s; 
    }
   
    #bloc-create-account-gihsn:target {
      padding-top: 50px; 
      margin-top: -50px; 
    }


/* correction probleme safari */
._3d-flip-book,
._3d-flip-book .full-size,
._3d-flip-book .book-widget {
    height: 100vh !important;
}

